body {
	font-family: "Roboto", sans-serif;
	color: #ffffff;
}

*,
::before,
::after {
	box-sizing: border-box;
}

a {
	text-decoration: none;
	color: #ffffff;
}

.container {
	width: 1060px;
	margin: 0 auto;
	padding: 0 15px;
}

:root {
	--color-orange: #F26522;
	--transition-speed: .3s;
}